Redmine - Patch #19993

Change csv separators of Spanish/Panama
2015-06-02 14:51 - Leonel lturralde

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 3.1.0

Description

Updated Spanish (es, es-PA) translation for entries added on r14276

Associated revisions

Revision 14392 - 2015-07-02 12:03 - Toshi MARUYAMA
Spanish (es, es-PA) translation updated by Leonel lturralde (#19993)

Revision 14393 - 2015-07-02 12:06 - Toshi MARUYAMA
Merged r14392 from trunk to 3.1-stable (#19993)

Spanish (es, es-PA) translation updated by Leonel lturralde.

Revision 14394 - 2015-07-04 07:15 - Toshi MARUYAMA

change csv separators of es-PA.yml by Leonel lturralde (#19993)

Revision 14395 - 2015-07-04 07:17 - Toshi MARUYAMA
Merged r14394 from trunk to 3.1-stable (#19993)

change csv separators of es-PA.yml by Leonel lturralde.

History

#1 - 2015-06-23 15:10 - Leonel lturralde
- File locales.patch added

Update Spanish (es, es-PA) for the latest changes r14352.

PD: Can someone change the Category of this issue to Translation? Thank you

#2 - 2015-06-23 15:11 - Go MAEDA

- Category set to Translations

#3 - 2015-07-02 12:09 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Do you intend to change csv separators on only es-PA.ym|?

=== (+3,-3) config/locales/es—-PA.yml ===
@@ -339,9 +339,9 @@
field_user: Usuario
field_value: Valor
field_version: Versidn
- general_csv_decimal_separator: ','
+ general_csv_decimal_separator: '.'
general_csv_encoding: IS0O-8859-15
- general_csv_separator: ';'
+ general_csv_separator: ','
general_pdf_fontname: freesans
general_first_day_of_week: '1l'
general_lang_name: 'Spanish/Panama (Espafol/Panama)'
https://www.redmine.org/projects/redmine/repository/svn/revisions/14276
https://www.redmine.org/projects/redmine/repository/svn/revisions/14352

#4 - 2015-07-02 19:00 - Leonel lturralde

Sorry forgot about that change. | should have created another patch for that.

| changed that because on Windows Spanish/Panama is set with those separator.
| realized that when | opened a generated csv file from redmine with es-PA.

Excel did not show the separations correctly (Windows with Spanish/Panama).

#5 - 2015-07-04 07:18 - Toshi MARUYAMA

- Subject changed from Spanish translation for r14276 to Change csv separators of Spanish/Panama

#6 - 2015-07-04 07:18 - Toshi MARUYAMA
- Status changed from Needs feedback to Closed

- Target version set to 3.1.0

Committed in trunk and 3.1-stable, thanks.

Files
locales-es.patch 2.37 KB 2015-06-02 Leonel lturralde
locales.patch 4.21 KB 2015-06-23 Leonel lturralde
